---
title: "Solar Powered Amateur Radio Station"
type: post
author: micha
date: 2021-07-20T12:00:00+02:00
tags:
 - Ham Radio
 - Solar
url: /solar-powered-shack/
---

I have always been fascinated by the infrastructural independence of ham radio stations. You can use them to communicate with people around the world without being dependent on the infrastructure of large companies - apart from the power supply. In order to free myself from this dependency, i have now decided to test the use of a photovoltaic system. For this I have acquired the following:

  * 30W solar panel
  * 100W solar panel
  * Victron SmartSolar MPPT charge controller
  * 22Ah AGM battery 

The solar panels are mounted on a flat roof at a 30 degree angle facing south and connected to the MPPT charge controller in the shack via a 2.5mm2 cable. The Power Pole distributon block is now directly connected to the load output of the charge controller and draws its power from the AGM battery.

In order to reduce the power consumption in the shack, I swapped the old shack laptop for an even older android tablet with Termux installed. The tablet is connected to the PV system via a DC/DC converter.

After 2 weeks now, despite the sometimes very bad weather, I can say that the system is fully sufficient for my purposes. The following is a list of consumers:

  * Yaesu FT-817 UHF/VHF/HF QRP rig
  * ATU-100 automatic tuner
  * LED shacksign (I know...)
  * 7" Kindle Fire with Lineage OS
  * chargers for my HTs
  * DC 12V to AC 230V converter

Very happy so far!

Update: Added a second panel with 100W and edited this post.
